.intro{

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    margin-bottom:var(--space-xs);
}

.intro__logo{

    width:var(--intro-logo-width);

}

.intro__text{

    width:var(--intro-text-width);
    margin: 20px;

}

.intro__caption{

    width:var(--intro-caption-width);

}

.features{

    width:min(1100px,92%);

    margin:var(--space-sm) auto;

    display:flex;

    flex-direction:column;

    gap:1rem;



}

.features__grid{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:1rem;

}

.feature{

    display:block;

    overflow:hidden;

    border-radius:var(--card-radius);

    transition:.25s;

}

.feature img{

    width:100%;

    display:block;

}

.feature:hover{

    transform:translateY(-4px);

    box-shadow:var(--shadow-large);

}

/*=========================================================
    FOOTER
=========================================================*/

.footer{

    margin-top:var(--space-xl);

    padding:var(--space-xl) 0;

    background:var(--color-card);

    display:flex;

    flex-direction:column;

    align-items:center;

    gap:var(--space-md);

}

.footer__title{

    font-size:1rem;

    font-weight:600;

    color:var(--color-white);

}

.footer__social{

    display:flex;

    gap:1.5rem;

}

.footer__social img{

    width:42px;

    transition:.25s;

}

.footer__social img:hover{

    transform:scale(1.1);

}

.footer__links{

    display:flex;

    flex-direction:column;

    align-items:center;

    gap:.5rem;

}

.footer__links a{

    color:white;

    text-decoration:none;

    font-size:.9rem;

}

.footer__links a:hover {
    color: #f51886; /* rosa pastel, puedes elegir otro */
    font-size: 1rem; /* aumenta ligeramente el tamaño */
}

.footer__logos img{

    max-width:340px;

    width:100%;

}

.sala__creditos{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: small;
}

.sala__creditos img{
    width: 28px;
    height: 28px;
    object-fit: contain;
    flex-shrink: 0;
}